
TYPO3.Flow - Bug # 27640

Task # 27561 (Accepted): Complete documentation
Task # 3881 (Resolved): Complete documentation about MVC

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-06-22 Assigned To: Sebastian Kurfuerst
Updated: 2011-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Document property mapper
Description

.

History
#1 - 2011-06-22 11:40 - Sebastian Kurfuerst
- Assigned To changed from Bastian Waidelich to Sebastian Kurfuerst

I think I need to do this ;)

#2 - 2011-06-23 15:19 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 80

#3 - 2011-06-23 21:55 - Karsten Dambekalns
- Status changed from Resolved to Accepted

80% is not 100% :)

#4 - 2011-06-24 05:39 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 80 to 100

OK, for now it is 100% ;) and I will wait for your feedback.

#5 - 2011-10-20 01:37 - Karsten Dambekalns
- Target version changed from 1230 to 1.0.0
